<?xml version="1.0" encoding="utf-8"?>
<page xmlns="http://projectmallard.org/1.0/" type="topic" id="addin-sync-webdav" xml:lang="da">

  <info>
    <link type="guide" xref="notes-preferences#sync-addins"/>
    <link type="guide" xref="synchronization#configuration"/>
    <desc>Synchronize to a WebDAV share</desc>
    <license><p>GNU Free Documentation License (GFDL), Version 1.1</p></license>
    <credit type="author">
      <name>Aurimas Cernius</name>
      <years>2012</years>
    </credit>
    <credit type="editor">
      <name>Adam Dingle</name>
      <email>adam@yorba.org</email>
      <years>2013</years>
    </credit>
  </info>

  <title>WebDAV Synchronization</title>
  <p>This type of synchronization lets you use a WebDAV server as synchronization storage.</p>
  <p>To configure this type of synchronization:</p>
  <list type="numbered">
    <item><p>select "WebDAV" in the <gui>Service</gui> drop-down</p></item>
    <item><p>enter the URL to your share</p></item>
    <item><p>enter your username and password</p></item>
  </list>
  <figure>
    <title>Local Folder Synchronization configuration</title>
    <media type="image" src="figures/gnote-syncprefs-webdav.png" mime="image/png"/>
  </figure>
  <p>After selecting the desired folder click the <gui>Save</gui> button. Use the <gui>Clear</gui> button to turn synchronization off.</p>

</page>
